body,td,th{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.fmenu a {
font-size: 9px;
}
.fmenu a:hover{
text-decoration: none;
}
a {
	font-size: 13px;
	color: #66931e;
	text-decoration: underline;
}
a:visited {
	color: #66931e;
}
a:hover {
	color: #000000 !important;
}
a:active {
	color: #66931e;
}
h1 {
	font-size: 16px;
	color: #79c500;
}
h2 {
	font-size: 14px;
	color: #505050;
}
.table {
	font-size: 14px;
	color: #ffffff;
}
.menu
{
font-size:10px;
}

.zam_h2 {
	font-size: 14px;
	color: #505050;
	font-weight:bold;
}
.foot_links a {
	font-size:11px;
}
.head_menu {
	list-style-type:none;
	position:absolute;
	width: 600px;
	height: 35px;
	padding: 0px 0px 0px 25px;
	margin: 0px;
	bottom: 0px;
	background-color: white;
}
.head_menu li {
	display:inline-block;
	padding:8px 10px;
}
.head_menu li a {
	color:#bbb;
	font-size:16px;
}
.logo {
	bottom: 45p;
	font-size: 22px;
	_left: 52px;
	position: absolute;
	background-color:#bbb;
	_padding:0px 25px;
	padding: 5px 0px 4px 10px;
	_letter-spacing:40px;
	letter-spacing:9px;
	_width: 300px;
	color:white;
	width: 297px !important; left: 50px !important;
	text-transform: uppercase;
}
.logo_2 {
	top: -47px;
	font-size: 80px;
	left: 230px;
	position: absolute;
	color:#79c500;
}
.noselect {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
/*.site {
	display: inline-block;
	float: right;
	font-size: 10px;
}
.site a {
	font-size: 10px;
}*/
.company_name {
	font-size: 22px;
	color: #bbb;
	font-family: "Times New Roman";
	padding: 10px 0px 0px 10px;
	margin: 0;
}
/*
     FILE ARCHIVED ON 23:17:51 Mar 17, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:24:51 Dec 12, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 76.524 (3)
  esindex: 0.009
  captures_list: 95.136
  CDXLines.iter: 13.13 (3)
  PetaboxLoader3.datanode: 361.754 (5)
  exclusion.robots: 0.233
  exclusion.robots.policy: 0.221
  RedisCDXSource: 1.524
  PetaboxLoader3.resolve: 39.244 (2)
  load_resource: 399.76
*/